0 Replies Latest reply on May 16, 2006 8:47 PM by martium

    Fireworks 4 and the Intel Macs

      Forgive my n00bness, but I'm considering a long-overdue upgrade from my ruby G3 iMac to one of the new 13" MacBooks and I need to know if my copy of Fireworks 4 (OS9) will run on it.

      Any help appreciated,